<ion-view view-title="Trends" cache-view="false">
    <ion-nav-buttons side="left">
        <button ui-sref="tab.feeds"  class="button icon-left ion-chevron-left button-clear header-btn">
            Back
        </button>      

    </ion-nav-buttons>

    <ion-content>
        <ion-list ng-repeat="trendhashtag in trendhashtags"> 
            <ion-item class="list-item trends-hashtags">

                <p style="font-size:20px;">  <swifthash id="dir" content="trendhashtag.text"></swifthash> </p>

            </ion-item>

        </ion-list>       

    </ion-content>
</ion-view>